{
  "timestamp": "2025-10-25T19:15:09.700101",
  "video_id": "7487578743611985210",
  "total_comments": 419,
  "comments": [
    {
      "text": "深情女娘总遇薄情郎………",
      "user_name": "花开半夏",
      "digg_count": 1728,
      "create_time": 1743340959
    },
    {
      "text": "有了ai之后，演员也不用请了，这演技比很多小鲜肉还好[捂脸]",
      "user_name": "落在天上的叶",
      "digg_count": 200,
      "create_time": 1744585493
    },
    {
      "text": "我是个女人，我觉得分手很正常，我迷一个男人2年，倒贴20万，到今年突然觉得自己恶心，实在也就不喜欢他了，就分手了[捂脸][捂脸][捂脸]",
      "user_name": "千山暮雪",
      "digg_count": 95,
      "create_time": 1744289958
    },
    {
      "text": "所以，负心之人必遭报应[看]",
      "user_name": "旧巷子里的猫",
      "digg_count": 92,
      "create_time": 1743607800
    },
    {
      "text": "大夫，我想用20年寿命换取60万，[快哭了][快哭了][快哭了][快哭了]。谁能实现",
      "user_name": "不吃香菜乀",
      "digg_count": 100,
      "create_time": 1744557268
    },
    {
      "text": "意思是这个男的把这个女的毒死了",
      "user_name": "小哆啦",
      "digg_count": 72,
      "create_time": 1743912672
    },
    {
      "text": "有别的类似的剧吗？求推荐",
      "user_name": "茄子溜肉段",
      "digg_count": 0,
      "create_time": 1757132071
    },
    {
      "text": "分手就分手，非要人家姓命干啥",
      "user_name": "吃🍉群犇",
      "digg_count": 223,
      "create_time": 1743688856
    },
    {
      "text": "这不得出个百八十集的故事啊[大笑][大笑]完全看不够！好看！",
      "user_name": "长矛沾屎戳谁谁死",
      "digg_count": 170,
      "create_time": 1743342890
    },
    {
      "text": "不是，这个渣男的建模好像那个“唯一的姐”那个人啊[看][看][看][看][看]",
      "user_name": "秋天的红虾不说话",
      "digg_count": 219,
      "create_time": 1743392118
    },
    {
      "text": "负心汉的下场",
      "user_name": "小阳৫1988゛",
      "digg_count": 339,
      "create_time": 1743353524
    },
    {
      "text": "一开始都是美好的  结局 大部分都是遗憾的",
      "user_name": "球球吖",
      "digg_count": 27,
      "create_time": 1743405195
    },
    {
      "text": "我怎么遇不到这么深情的女子[流泪][流泪][流泪]",
      "user_name": "云县二手手机（老许通讯）",
      "digg_count": 25,
      "create_time": 1743338897
    },
    {
      "text": "啊？",
      "user_name": "只呜",
      "digg_count": 0,
      "create_time": 1746619725
    },
    {
      "text": "渣男看上了阿香的闺蜜，阿香不死，他没机会，然后排队买了糕点在里面下毒。[暗中观察]",
      "user_name": "Chan",
      "digg_count": 47,
      "create_time": 1744441672
    },
    {
      "text": "所以他本来只剩30年寿命吗笑死[大笑]",
      "user_name": "撒野",
      "digg_count": 89,
      "create_time": 1743395761
    },
    {
      "text": "我如这般深情，可却为何遇不到珍惜我的人",
      "user_name": "💕兔子",
      "digg_count": 11,
      "create_time": 1743341071
    },
    {
      "text": "看过一个这样的小说",
      "user_name": "孤独的岛",
      "digg_count": 1,
      "create_time": 1743345821
    },
    {
      "text": "太子殿下[泪奔]人面疫",
      "user_name": "。。。。。。。。。。。。",
      "digg_count": 0,
      "create_time": 1752300422
    },
    {
      "text": "@發發發發發發發財 阿香",
      "user_name": "凌晨大王",
      "digg_count": 0,
      "create_time": 1751373096
    },
    {
      "text": "好漂亮啊",
      "user_name": "小熊",
      "digg_count": 1,
      "create_time": 1743380935
    },
    {
      "text": "这是药到命除吧[笑哭]，",
      "user_name": "啥？",
      "digg_count": 5,
      "create_time": 1743390708
    },
    {
      "text": "这个男生有点帅",
      "user_name": "楠.*",
      "digg_count": 0,
      "create_time": 1757489327
    },
    {
      "text": "AI里面，几乎郎才女貌",
      "user_name": "Mary Shelley",
      "digg_count": 0,
      "create_time": 1760356180
    },
    {
      "text": "想到以前看过的第八号当铺",
      "user_name": "@萌主",
      "digg_count": 1,
      "create_time": 1746508723
    },
    {
      "text": "他说女友阿香死了的时候有三副牙齿。",
      "user_name": "曦",
      "digg_count": 0,
      "create_time": 1752685885
    },
    {
      "text": "天官赐福里面的人面瘤@大闸蟹",
      "user_name": "用户2549895251100",
      "digg_count": 3,
      "create_time": 1743352330
    },
    {
      "text": "这些故事是真的假的",
      "user_name": "觉不动",
      "digg_count": 0,
      "create_time": 1755158681
    },
    {
      "text": "我是因为看番茄有这东西，然后想着来抖音搜搜，没想到还真有[捂脸]",
      "user_name": "🔥南风不竞⁶⁸¹",
      "digg_count": 0,
      "create_time": 1744853740
    },
    {
      "text": "雖說是用AI，但是真厲害[赞][赞][赞][赞][赞][赞]",
      "user_name": "何老頭",
      "digg_count": 0,
      "create_time": 1746579273
    },
    {
      "text": "天官赐福",
      "user_name": "翊瑄",
      "digg_count": 0,
      "create_time": 1746791149
    },
    {
      "text": "斑爷[看][看][看]",
      "user_name": "༺ ༽ ♠ ༼ ༻",
      "digg_count": 0,
      "create_time": 1744644739
    },
    {
      "text": "为什么感觉长得像蔡徐坤",
      "user_name": "特码头",
      "digg_count": 7,
      "create_time": 1743428675
    },
    {
      "text": "@山不言语 @Nunuo @Feb_10 [愉快]主播就喜欢看这个",
      "user_name": "玲王回家吃饭",
      "digg_count": 1,
      "create_time": 1744511311
    },
    {
      "text": "没人觉得像蔡徐坤吗[憨笑][憨笑]",
      "user_name": "多喝凉水",
      "digg_count": 1,
      "create_time": 1744918745
    },
    {
      "text": "好看  爱看",
      "user_name": "郝郝郝",
      "digg_count": 0,
      "create_time": 1743343630
    },
    {
      "text": "女鬼",
      "user_name": "归心",
      "digg_count": 0,
      "create_time": 1746897376
    },
    {
      "text": "这么个药到病除啊[发呆]",
      "user_name": "风去、云不回",
      "digg_count": 1,
      "create_time": 1743584271
    },
    {
      "text": "命走病除吧",
      "user_name": "玲玲儿",
      "digg_count": 33,
      "create_time": 1743342015
    },
    {
      "text": "药到命除[快哭了]",
      "user_name": "幻觉",
      "digg_count": 4,
      "create_time": 1744096217
    },
    {
      "text": "怎么跟那个女儿国国王一模一样，你两谁抄谁？",
      "user_name": "肉丝面",
      "digg_count": 0,
      "create_time": 1744677092
    },
    {
      "text": "看恐怖片啦，快来[我想静静]@栀遇ᐝᥫᩣ",
      "user_name": "薯我醉发🍟",
      "digg_count": 0,
      "create_time": 1744898427
    },
    {
      "text": "怎么说呢，好像开辟了一个新赛道。这种有动画的恐怖故事。[捂脸]就像我当时在教室里面看那个。恐怖小说。既要躲老师又看着刺激。[微笑]",
      "user_name": "陈东",
      "digg_count": 0,
      "create_time": 1743844310
    },
    {
      "text": "我愿意用我一年寿命换1000万，不行的话100万也行[流泪][流泪]",
      "user_name": "个人账户",
      "digg_count": 0,
      "create_time": 1746354461
    },
    {
      "text": "于正？？[绝望的凝视][绝望的凝视]",
      "user_name": "好的收不到",
      "digg_count": 0,
      "create_time": 1744855664
    },
    {
      "text": "有点像坤坤",
      "user_name": "freak",
      "digg_count": 0,
      "create_time": 1746628580
    },
    {
      "text": "这个视频把男人表现的淋漓尽致，哪怕折寿失去所有也改变不了男人的花心",
      "user_name": "笑⭐️暖🌙",
      "digg_count": 8,
      "create_time": 1746506651
    },
    {
      "text": "这个阴医可以娶吗[舔屏]",
      "user_name": "暴躁的蜉蝣",
      "digg_count": 0,
      "create_time": 1743961301
    },
    {
      "text": "药到病除，神医",
      "user_name": "西瓜（减肥版）",
      "digg_count": 36,
      "create_time": 1743341517
    },
    {
      "text": "是不是神医？",
      "user_name": "一条咸鱼微",
      "digg_count": 2,
      "create_time": 1743338144
    },
    {
      "text": "这不就是金秀贤吗？[尬笑]",
      "user_name": "MoMoKo",
      "digg_count": 0,
      "create_time": 1743434467
    },
    {
      "text": "不敢想拍成真人电视剧会有多好看[舔屏]",
      "user_name": "ㅤㅤㅤㅤㅤㅤㅤㅤㅤ",
      "digg_count": 0,
      "create_time": 1743611549
    },
    {
      "text": "神医神医[大笑]",
      "user_name": "兔🐰",
      "digg_count": 1,
      "create_time": 1743369416
    },
    {
      "text": "[流泪]我的背也长东西了",
      "user_name": "十五、",
      "digg_count": 0,
      "create_time": 1744425764
    },
    {
      "text": "这是哪部小说改编的吗",
      "user_name": "时遇",
      "digg_count": 0,
      "create_time": 1743572484
    },
    {
      "text": "我第一次看到人面瘤是在怪医黑杰克里 有没有懂的小伙伴[呲牙]",
      "user_name": "杜松子酒",
      "digg_count": 21,
      "create_time": 1743407613
    },
    {
      "text": "人面疮怕贝母[看]",
      "user_name": "富婆月总🌙",
      "digg_count": 0,
      "create_time": 1746988169
    },
    {
      "text": "人面疫[捂脸]",
      "user_name": "Ch.筱念",
      "digg_count": 0,
      "create_time": 1746776355
    },
    {
      "text": "相信有真心，但真心瞬息万变",
      "user_name": "@@",
      "digg_count": 0,
      "create_time": 1743820951
    },
    {
      "text": "该，人面兽心",
      "user_name": "九牧王五金JOXOD.甘肃营运中心",
      "digg_count": 1,
      "create_time": 1746574966
    },
    {
      "text": "这集没看懂",
      "user_name": "奶茶沫沫",
      "digg_count": 6,
      "create_time": 1744646760
    },
    {
      "text": "这男主的脸…属实像极了我认识的一个男生…",
      "user_name": "是6爷啊",
      "digg_count": 0,
      "create_time": 1746028813
    },
    {
      "text": "爱看！！！！尤其是这个点！！！",
      "user_name": "小棉花🍭",
      "digg_count": 2,
      "create_time": 1743615980
    },
    {
      "text": "我想用10年换60万。今晚能实现吗[感谢]",
      "user_name": "𤽿樰",
      "digg_count": 0,
      "create_time": 1746336172
    },
    {
      "text": "好看关注了，更快的点[看]",
      "user_name": "徐徐",
      "digg_count": 1,
      "create_time": 1743993336
    },
    {
      "text": "人死了，也算病除了吗？[笑哭]",
      "user_name": "大尾巴兔子",
      "digg_count": 1,
      "create_time": 1746269887
    },
    {
      "text": "[发呆][发呆][发呆]有鬼吗",
      "user_name": "云县二手手机（老许通讯）",
      "digg_count": 2,
      "create_time": 1743338852
    },
    {
      "text": "哇，这是哪个AI生成的啊，好棒啊",
      "user_name": "拿铁瓶子sora",
      "digg_count": 6,
      "create_time": 1743407667
    },
    {
      "text": "Ai太可怕了",
      "user_name": "軍",
      "digg_count": 1,
      "create_time": 1746587223
    },
    {
      "text": "@期久 @星语星愿 [听歌][听歌]天天刷，一天刷到好几次[听歌][听歌]",
      "user_name": "小Z可以胸口碎大石",
      "digg_count": 0,
      "create_time": 1745161441
    },
    {
      "text": "这就是说好像是女人不。没有搞明白，男人只是一瞬间的风景。就偶尔留恋那么一两天，可女人就觉得这男人是爱她，喜欢她。结果生命都丢了。",
      "user_name": "单/红颜老",
      "digg_count": 0,
      "create_time": 1743731573
    },
    {
      "text": "@每天都是鸡窝头 @谢思深 我去好上头",
      "user_name": "青菜晚秋",
      "digg_count": 0,
      "create_time": 1744986711
    },
    {
      "text": "啥",
      "user_name": "玄鲸",
      "digg_count": 0,
      "create_time": 1756602909
    },
    {
      "text": "这个是电视剧就好了",
      "user_name": "白芨",
      "digg_count": 0,
      "create_time": 1743682163
    },
    {
      "text": "好看好看",
      "user_name": "Doris (˘͈ᵕ ˘͈❀)",
      "digg_count": 0,
      "create_time": 1747376974
    },
    {
      "text": "看这个想起来人面疮，家里祖上开过医馆，老人说过病怕无名疮怕有名，最吓人的就是人面疮，创面三道缝像眼睛嘴巴，抹上药嘴能吧唧吧唧吃了[捂脸]不过老人也说了，疮大多都是不卫生造成的，所以现在少了",
      "user_name": "张张玩特较",
      "digg_count": 0,
      "create_time": 1747866478
    },
    {
      "text": "克油克油",
      "user_name": "权尤里",
      "digg_count": 0,
      "create_time": 1747202741
    },
    {
      "text": "人面疫[泣不成声][泣不成声][泣不成声][泣不成声]，我们太子殿下",
      "user_name": "一只自由自在的虾",
      "digg_count": 4,
      "create_time": 1744733682
    },
    {
      "text": "这不是我看番茄的小广告啊",
      "user_name": "财神爷说让我发大财",
      "digg_count": 0,
      "create_time": 1746792685
    },
    {
      "text": "不做亏心事不怕鬼敲门，做了亏心事内心够强大也不怕鬼敲门",
      "user_name": "雨霖铃灵_",
      "digg_count": 2,
      "create_time": 1744630158
    },
    {
      "text": "里面的帅哥的装扮没有一般一点的吗，以后看到帅哥觉得是渣男[笑哭]",
      "user_name": "红豆🫘",
      "digg_count": 1,
      "create_time": 1746328040
    },
    {
      "text": "我也遇见我喜欢的人喜欢上我闺蜜",
      "user_name": "好幸运好心情",
      "digg_count": 0,
      "create_time": 1746453879
    },
    {
      "text": "没有看懂……",
      "user_name": "一个1",
      "digg_count": 3,
      "create_time": 1743350888
    },
    {
      "text": "这个男的特别像一个明星呢",
      "user_name": "可乐派",
      "digg_count": 0,
      "create_time": 1746490421
    },
    {
      "text": "天官赐福仙乐国子民来了",
      "user_name": "机智的容止I＂ 'ོ  🕊",
      "digg_count": 4,
      "create_time": 1745712947
    },
    {
      "text": "好像天官赐福的人免疫",
      "user_name": "吃素的肉肉",
      "digg_count": 1,
      "create_time": 1748654730
    },
    {
      "text": "看天官赐福的时候真的吓死我了[快哭了][快哭了]",
      "user_name": "小左 庐江雀友",
      "digg_count": 5,
      "create_time": 1744780106
    },
    {
      "text": "@一罐冰可乐 我一下子就想到了天官赐福 我最害怕的一趴",
      "user_name": "HE.",
      "digg_count": 0,
      "create_time": 1746495952
    },
    {
      "text": "渣男还说爰她",
      "user_name": "张黯新",
      "digg_count": 0,
      "create_time": 1747548852
    },
    {
      "text": "@つ檀猫猫ゞ°ᥫᩣ 这算不算背对背拥抱？",
      "user_name": "细水微凉。",
      "digg_count": 0,
      "create_time": 1746359356
    },
    {
      "text": "这女的配音有点像金同学[尬笑]",
      "user_name": "徐思思",
      "digg_count": 0,
      "create_time": 1746341082
    },
    {
      "text": "自作孽不可活，药到病除，[九转大肠][九转大肠][九转大肠][九转大肠][九转大肠]",
      "user_name": "×",
      "digg_count": 0,
      "create_time": 1746345983
    },
    {
      "text": "140减到了114",
      "user_name": "春晓",
      "digg_count": 0,
      "create_time": 1743634641
    },
    {
      "text": "长了这玩意，晚上睡觉会不会两张嘴一起打呼噜",
      "user_name": "一个普通的壮汉",
      "digg_count": 0,
      "create_time": 1743914466
    },
    {
      "text": "好像人面疫[尬笑]",
      "user_name": "用户6553307034662",
      "digg_count": 6,
      "create_time": 1744500970
    },
    {
      "text": "@lason 天官？",
      "user_name": "水水水",
      "digg_count": 0,
      "create_time": 1748580026
    },
    {
      "text": "我想起了天官里的人面疫[捂脸]",
      "user_name": "其实我也是个小公举",
      "digg_count": 0,
      "create_time": 1746588134
    },
    {
      "text": "这个让我想到了天官赐福人面疫",
      "user_name": "油菜花开",
      "digg_count": 3,
      "create_time": 1746329696
    },
    {
      "text": "男人的嘴，骗人的鬼！",
      "user_name": "多才多艺的花清河",
      "digg_count": 0,
      "create_time": 1744812153
    },
    {
      "text": "我想用一天换一个亿[大笑]",
      "user_name": "一粒尘埃",
      "digg_count": 1,
      "create_time": 1746330489
    },
    {
      "text": "怎么恶人都是男的啊[发呆]",
      "user_name": "用户4462055357103",
      "digg_count": 1,
      "create_time": 1744422496
    },
    {
      "text": "最该除的就是这种阴医",
      "user_name": "安吉尔·嘉",
      "digg_count": 1,
      "create_time": 1743908922
    },
    {
      "text": "没毛病，你就说治没治好吧，",
      "user_name": "苍莽",
      "digg_count": 1,
      "create_time": 1746335224
    },
    {
      "text": "没看懂  什么意思",
      "user_name": "烫奶茶",
      "digg_count": 0,
      "create_time": 1743784256
    },
    {
      "text": "人面疫啊[泪奔]这我熟，找白无相",
      "user_name": "云豆",
      "digg_count": 2,
      "create_time": 1745066705
    },
    {
      "text": "蔡徐坤？？？？",
      "user_name": "。。。。",
      "digg_count": 0,
      "create_time": 1746079281
    },
    {
      "text": "我想起谢怜了",
      "user_name": "低姿态的高贵",
      "digg_count": 0,
      "create_time": 1744577317
    },
    {
      "text": "这人下巴有点后缩[捂脸]",
      "user_name": "睿涵同学",
      "digg_count": 0,
      "create_time": 1745070297
    },
    {
      "text": "这么治病可还行[偷笑]",
      "user_name": "普心Miya",
      "digg_count": 0,
      "create_time": 1746189754
    },
    {
      "text": "所以不要动不动就发誓",
      "user_name": "࿐໑ຼₒ₂₅ 上上签ღ",
      "digg_count": 1,
      "create_time": 1746237937
    },
    {
      "text": "",
      "user_name": "双龙齐鸣",
      "digg_count": 0,
      "create_time": 1744267831
    },
    {
      "text": "人面疫",
      "user_name": "3.139",
      "digg_count": 2,
      "create_time": 1745592227
    },
    {
      "text": "怎么越看越上瘾了？[憨笑]",
      "user_name": "装1撩老公结果老公搞sm和4i",
      "digg_count": 0,
      "create_time": 1745677712
    },
    {
      "text": "@bubble [白眼][白眼]你看凭我的胆子我敢看完吗",
      "user_name": "Mentri",
      "digg_count": 0,
      "create_time": 1743423161
    },
    {
      "text": "@荼靡 我要吐了",
      "user_name": "reecho_",
      "digg_count": 0,
      "create_time": 1745856337
    },
    {
      "text": "古代还有24小时kfc店了？卖的可是汉堡包不是糕点呀[宕机]",
      "user_name": "碎嘴哈吉米~",
      "digg_count": 1,
      "create_time": 1743378237
    },
    {
      "text": "人面疫[流泪][流泪]我哭死",
      "user_name": "在小绵💚",
      "digg_count": 0,
      "create_time": 1744798180
    },
    {
      "text": "那个真龙给干成泥鳅的有点[赞][赞][赞]",
      "user_name": "属于你啦！！！",
      "digg_count": 0,
      "create_time": 1744616849
    },
    {
      "text": "其中就是不爱卫生，生活环境细菌滋生在蚊虫叮咬下卵孵化，白胖胖虫子在皮肤底下蠕动，让人产生错觉[看]",
      "user_name": "甜妹泡芙",
      "digg_count": 0,
      "create_time": 1745248077
    },
    {
      "text": "想起来天官赐福里面的人面疫，当时看的时候我好害怕[捂脸]",
      "user_name": "尔尔是也•",
      "digg_count": 6,
      "create_time": 1745180077
    },
    {
      "text": "好，渣男就该被这样对待！",
      "user_name": "紅 衣",
      "digg_count": 2,
      "create_time": 1744343346
    },
    {
      "text": "适合林生斌类的男人，贴他们后面，永远在一起，天天晚上找他们对话[抠鼻]",
      "user_name": "猫咪爱吃鱼",
      "digg_count": 3,
      "create_time": 1746284099
    },
    {
      "text": "Ai就是诡异",
      "user_name": "幸福的绿皮车",
      "digg_count": 0,
      "create_time": 1744591221
    },
    {
      "text": "虽然已经猜到了结局，但是还是大快人心[呲牙]",
      "user_name": "kiki",
      "digg_count": 0,
      "create_time": 1744676604
    },
    {
      "text": "这系列好看爱看",
      "user_name": "刘大大",
      "digg_count": 0,
      "create_time": 1745122425
    },
    {
      "text": "不是，长得像克油克油啊？",
      "user_name": "林稚妍",
      "digg_count": 1,
      "create_time": 1744123677
    },
    {
      "text": "漂亮[玫瑰]",
      "user_name": "@ 玖玖柒、",
      "digg_count": 0,
      "create_time": 1746377137
    },
    {
      "text": "能不能换个bgm",
      "user_name": "谢哈哈",
      "digg_count": 0,
      "create_time": 1748300939
    },
    {
      "text": "我看小说天天能刷到这个Ai视频[黑脸]",
      "user_name": "✨Lucky",
      "digg_count": 0,
      "create_time": 1745724056
    },
    {
      "text": "天官赐福",
      "user_name": "͜✿樓柒",
      "digg_count": 0,
      "create_time": 1745209038
    },
    {
      "text": "你别说这些剧情挺上头的[捂脸]",
      "user_name": "酒野.",
      "digg_count": 0,
      "create_time": 1746070137
    },
    {
      "text": "让我们一起奋斗，共同创造美好的未来。",
      "user_name": "AI视频学习AI视频学习AI视频学习AI",
      "digg_count": 0,
      "create_time": 1745392651
    },
    {
      "text": "这男的咋这么像打篮球那个呢",
      "user_name": "慧娃子",
      "digg_count": 0,
      "create_time": 1744366008
    },
    {
      "text": "你这让我想起那个小说，才出生的婴儿能给他冲喜，让他不会再痛苦，结果婴儿送到他就死了所以说的不会再痛苦是直接死了",
      "user_name": "周甜",
      "digg_count": 0,
      "create_time": 1744284088
    },
    {
      "text": "想到藍色水玲瓏人面瘤🤣🤣🤣",
      "user_name": "單姓主嫌aka哥吉拉。",
      "digg_count": 0,
      "create_time": 1746081776
    },
    {
      "text": "确实恐怖，我不敢看完，我撤了[我想静静]",
      "user_name": "御小C",
      "digg_count": 0,
      "create_time": 1743978844
    },
    {
      "text": "婚前婚后",
      "user_name": "宁静悠远🌸",
      "digg_count": 0,
      "create_time": 1745060223
    },
    {
      "text": "ai太强大了",
      "user_name": "婷婷儿",
      "digg_count": 0,
      "create_time": 1746350795
    },
    {
      "text": "我还以为这男的是个人贩子呢！",
      "user_name": "叮咚响叮铛",
      "digg_count": 0,
      "create_time": 1744170678
    },
    {
      "text": "人面疮。",
      "user_name": "林浑",
      "digg_count": 0,
      "create_time": 1743926319
    },
    {
      "text": "@超级无敌宇宙霹雳酷炫仙贝 @一只咸鱼嗷. 看名字我以为lxx发的",
      "user_name": "Vivivesperrrr.",
      "digg_count": 0,
      "create_time": 1745035714
    },
    {
      "text": "这个我刷到游戏里用过的。。。",
      "user_name": "无奈",
      "digg_count": 0,
      "create_time": 1746029850
    },
    {
      "text": "我想说我就是好奇，这个广告是啥，搜到这儿了[抠鼻]",
      "user_name": "老狐狸干装修",
      "digg_count": 0,
      "create_time": 1744908341
    },
    {
      "text": "下的我都不敢失眠了",
      "user_name": "蜂蜜🐝小面包的快乐日记",
      "digg_count": 0,
      "create_time": 1745062926
    },
    {
      "text": "药到命除[石化][石化][石化]",
      "user_name": "淼儿🌈",
      "digg_count": 0,
      "create_time": 1744523783
    },
    {
      "text": "男配音这山东口音太重了",
      "user_name": "大太阳的光",
      "digg_count": 0,
      "create_time": 1746078217
    },
    {
      "text": "这不是跟第8号档铺一样吗",
      "user_name": "胖咩咩的懒猫",
      "digg_count": 1,
      "create_time": 1744641671
    },
    {
      "text": "我就知道是个渣男的故事[尬笑]",
      "user_name": "每次看解放西脑子🧠都要死机",
      "digg_count": 0,
      "create_time": 1744358432
    },
    {
      "text": "这是用啥做的呀",
      "user_name": "爪子君练正念",
      "digg_count": 0,
      "create_time": 1748045272
    },
    {
      "text": "我也要长这个",
      "user_name": "阿克",
      "digg_count": 0,
      "create_time": 1746076708
    },
    {
      "text": "这个AI工具哪里有啊，看着好好玩",
      "user_name": "无心才能快乐",
      "digg_count": 0,
      "create_time": 1743500213
    },
    {
      "text": "想干的人干不到  能干的人不想干 你找谁说理去",
      "user_name": "kc",
      "digg_count": 0,
      "create_time": 1744203137
    },
    {
      "text": "难怪第一眼看到也不怕，果然罪有应得。",
      "user_name": "nini",
      "digg_count": 0,
      "create_time": 1744632733
    },
    {
      "text": "自私自利的人都没有好下场",
      "user_name": "思念",
      "digg_count": 0,
      "create_time": 1745041196
    },
    {
      "text": "他毒死了女孩",
      "user_name": "🍓再吃两块锅包肉",
      "digg_count": 1,
      "create_time": 1744382182
    },
    {
      "text": "他就不能说个3年吗？",
      "user_name": "周大漂亮",
      "digg_count": 0,
      "create_time": 1743584951
    },
    {
      "text": "突然脑海想起了《哈利波特》伏地魔啊。伏地魔长在人后脑上[尬笑]",
      "user_name": "兔子",
      "digg_count": 0,
      "create_time": 1745159970
    },
    {
      "text": "看天官赐福小说的时候看到描写人面疫我都起鸡皮疙瘩[流泪][流泪][流泪]",
      "user_name": "彩霞神凤",
      "digg_count": 2,
      "create_time": 1744981372
    },
    {
      "text": "想起了天官赐福里的人面疫",
      "user_name": "hello1",
      "digg_count": 0,
      "create_time": 1745725002
    },
    {
      "text": "负心人都会有报应",
      "user_name": "纯爱战神小tree",
      "digg_count": 0,
      "create_time": 1746040505
    },
    {
      "text": "我们老板娘就叫我阿香[黑脸][微笑]",
      "user_name": "O泡小烊",
      "digg_count": 0,
      "create_time": 1743780398
    },
    {
      "text": "有些小明星要失业了[抠鼻]",
      "user_name": "23届奶爸",
      "digg_count": 0,
      "create_time": 1743514151
    },
    {
      "text": "好一个药到病除[捂脸]",
      "user_name": "_-",
      "digg_count": 0,
      "create_time": 1745442972
    },
    {
      "text": "这个故事真不错",
      "user_name": "莎拉🫧",
      "digg_count": 1,
      "create_time": 1744592755
    },
    {
      "text": "该……",
      "user_name": "🌱瑶光岛屿蔚蓝海ഒᩚ࿐",
      "digg_count": 0,
      "create_time": 1746376349
    },
    {
      "text": "这ai做出的女人太好看了[尬笑]",
      "user_name": "ÕÂÂ",
      "digg_count": 0,
      "create_time": 1745667920
    },
    {
      "text": "@不好好吃饭 [泪奔][泪奔][泪奔]刷到一次之后，就一直刷到了",
      "user_name": "猫🐱",
      "digg_count": 0,
      "create_time": 1744179339
    },
    {
      "text": "始乱必然终弃",
      "user_name": "oi谨言",
      "digg_count": 0,
      "create_time": 1744598187
    },
    {
      "text": "鬼面疮",
      "user_name": "喵",
      "digg_count": 0,
      "create_time": 1748192248
    },
    {
      "text": "这是寄生煞寄生在活人身上并且要被寄生的人自愿才能被寄生",
      "user_name": "城南",
      "digg_count": 0,
      "create_time": 1745070044
    },
    {
      "text": "你就说治没治好吧[捂脸]",
      "user_name": "一期一会",
      "digg_count": 0,
      "create_time": 1745126452
    },
    {
      "text": "剩余不够30年啊[捂脸]",
      "user_name": "猴子啊",
      "digg_count": 1,
      "create_time": 1743346189
    },
    {
      "text": "现在负心汉遍地都是[666]",
      "user_name": "微笑看网剧",
      "digg_count": 2,
      "create_time": 1744227221
    },
    {
      "text": "天官赐福",
      "user_name": "哈哈",
      "digg_count": 0,
      "create_time": 1745824773
    },
    {
      "text": "真想艾特死渣男看看",
      "user_name": "seven",
      "digg_count": 0,
      "create_time": 1744168876
    },
    {
      "text": "阴医也是风韵犹存[憨笑]",
      "user_name": "碎落满星河",
      "digg_count": 0,
      "create_time": 1743827539
    },
    {
      "text": "渣男，得到了就不珍惜",
      "user_name": "依依麻麻🫶",
      "digg_count": 0,
      "create_time": 1744790739
    },
    {
      "text": "世有无情人却有深情妖",
      "user_name": "咕哎",
      "digg_count": 0,
      "create_time": 1743911846
    },
    {
      "text": "他说付出三十年寿命的时候，我的第一反应就是，他还有三十年吗[捂脸]",
      "user_name": "余下的那粒沙",
      "digg_count": 2,
      "create_time": 1745648237
    },
    {
      "text": "这个系列好赞[赞]",
      "user_name": "阿努纳奇不失忆",
      "digg_count": 0,
      "create_time": 1743726148
    },
    {
      "text": "有部漫画叫来自魔界，里面的人面疮可以帮人考试作弊",
      "user_name": "橘子2020",
      "digg_count": 0,
      "create_time": 1744282477
    },
    {
      "text": "匹夫速更[看]",
      "user_name": "钧不知",
      "digg_count": 0,
      "create_time": 1743342164
    },
    {
      "text": "神医啊",
      "user_name": "木子",
      "digg_count": 0,
      "create_time": 1746197698
    },
    {
      "text": "这医生好看，喜欢",
      "user_name": "林深时见鹿",
      "digg_count": 0,
      "create_time": 1744591528
    },
    {
      "text": "想怎样？我的抖音好难看[愉快]",
      "user_name": "cici",
      "digg_count": 0,
      "create_time": 1745848569
    },
    {
      "text": "药到命除，死有余辜[泪奔]",
      "user_name": "小二，上酒……",
      "digg_count": 0,
      "create_time": 1743750194
    },
    {
      "text": "这些都是什么ai能生成的啊[惊恐]",
      "user_name": "你的小皮筋儿",
      "digg_count": 1,
      "create_time": 1744796604
    },
    {
      "text": "Ai为什么弄的脸部那么僵硬？",
      "user_name": "艾哟喂",
      "digg_count": 0,
      "create_time": 1744635518
    },
    {
      "text": "卖寿的下场",
      "user_name": "小珠看剧",
      "digg_count": 0,
      "create_time": 1743416347
    },
    {
      "text": "@一只猪花花 看她的视频",
      "user_name": "保持一点真理",
      "digg_count": 0,
      "create_time": 1746018101
    },
    {
      "text": "@钱多多 这你指定爱看",
      "user_name": "李大腕儿",
      "digg_count": 0,
      "create_time": 1744613951
    },
    {
      "text": "@narration @左耳^ @minol @6ghost @Y-y [憨笑]",
      "user_name": "泪如梨花",
      "digg_count": 1,
      "create_time": 1746057078
    },
    {
      "text": "四川成都彭州三昧水也有人面疮的传闻",
      "user_name": "williay_xu",
      "digg_count": 0,
      "create_time": 1744158180
    },
    {
      "text": "一眼AI [捂脸]",
      "user_name": "剑白",
      "digg_count": 0,
      "create_time": 1747100535
    },
    {
      "text": "00:16秒感觉男的的脸像猫叔[黑脸]",
      "user_name": "命苦女人在泰拉",
      "digg_count": 0,
      "create_time": 1745796491
    },
    {
      "text": "[灵机一动]",
      "user_name": "用户7901799656246",
      "digg_count": 0,
      "create_time": 1754021881
    },
    {
      "text": "我老是在番茄小说遇到这些广告，但是看完没有后续真可恶，还好有你啊。[捂脸][玫瑰]",
      "user_name": "李墨渊",
      "digg_count": 0,
      "create_time": 1745554092
    },
    {
      "text": "[赞][赞][赞]",
      "user_name": "微笑向暖",
      "digg_count": 0,
      "create_time": 1744638987
    },
    {
      "text": "@AAA水果批发吴总还是那句话， 我就刷到一次这个[尬笑]",
      "user_name": "Cosmos（被金珉奎直播翻牌版）",
      "digg_count": 0,
      "create_time": 1743913870
    },
    {
      "text": "朝三暮四",
      "user_name": "destiny  -",
      "digg_count": 0,
      "create_time": 1745906918
    },
    {
      "text": "所以故事是男人为了跟女友闺蜜在一起把自己女友毒害了吗？事实证明人不能做亏心事[捂脸]",
      "user_name": "琳琳🍒",
      "digg_count": 0,
      "create_time": 1745370308
    },
    {
      "text": "赶紧多更新",
      "user_name": "杯冰美式꒰ঌ ໒꒱  ʚ ɞ",
      "digg_count": 0,
      "create_time": 1745482409
    },
    {
      "text": "美女",
      "user_name": "💑",
      "digg_count": 0,
      "create_time": 1744597444
    },
    {
      "text": "小说刷到多了好奇结束就来了[泪奔]",
      "user_name": "蓝沧碧落",
      "digg_count": 0,
      "create_time": 1745429249
    },
    {
      "text": "草率了",
      "user_name": "龍",
      "digg_count": 1,
      "create_time": 1743350330
    },
    {
      "text": "天官赐福的人面疫，浑身都是还可以吃草嚼吧！当时看的我鸡皮疙瘩掉一地",
      "user_name": "王",
      "digg_count": 0,
      "create_time": 1746229786
    },
    {
      "text": "白嫖啊这是",
      "user_name": "可可",
      "digg_count": 0,
      "create_time": 1744672441
    },
    {
      "text": "肖战➕小菜菜[捂脸]",
      "user_name": "用户3479174424657",
      "digg_count": 0,
      "create_time": 1744187760
    },
    {
      "text": "唉哟 我这个鸡皮疙瘩。",
      "user_name": "潘小莉787",
      "digg_count": 0,
      "create_time": 1744739334
    },
    {
      "text": "@dis 妈啊 我刷到了就逃不掉了 越看越上瘾",
      "user_name": "呆萌小琪",
      "digg_count": 0,
      "create_time": 1745067581
    },
    {
      "text": "讲鬼故事也得这么卷吗？还让不让人活了[呲牙]",
      "user_name": "学龄前儿童",
      "digg_count": 0,
      "create_time": 1744637878
    },
    {
      "text": "有点像千妖百鬼卢",
      "user_name": "一闪一闪亮晶晶🌟",
      "digg_count": 0,
      "create_time": 1744979337
    },
    {
      "text": "看不懂[尬笑]",
      "user_name": "Fay🍎",
      "digg_count": 0,
      "create_time": 1745072727
    },
    {
      "text": "多发多发，爱看",
      "user_name": "子曰",
      "digg_count": 0,
      "create_time": 1744639912
    },
    {
      "text": "干滴漂亮",
      "user_name": "🍋汤圆橙子小柠檬🍭",
      "digg_count": 0,
      "create_time": 1744245067
    },
    {
      "text": "真是病除[捂脸][捂脸][捂脸]人死了啥病都没了[捂脸]",
      "user_name": "团子",
      "digg_count": 1,
      "create_time": 1744558075
    },
    {
      "text": "确定不是药到命除？",
      "user_name": "问东风",
      "digg_count": 0,
      "create_time": 1745294910
    },
    {
      "text": "仙乐国",
      "user_name": "鸽鸽",
      "digg_count": 0,
      "create_time": 1745121420
    },
    {
      "text": "这不是伏地魔吗",
      "user_name": "Ego 🦁",
      "digg_count": 0,
      "create_time": 1744174321
    },
    {
      "text": "@@赣江离",
      "user_name": "钟意",
      "digg_count": 0,
      "create_time": 1745490934
    },
    {
      "text": "虽说是恶有恶报，但是你把人给除了，那以后谁还敢来找？",
      "user_name": "用户5114118001096",
      "digg_count": 0,
      "create_time": 1745065824
    },
    {
      "text": "有部小说里面有百面疮[抠鼻]",
      "user_name": "Hz阿霞看房",
      "digg_count": 0,
      "create_time": 1745041800
    },
    {
      "text": "我记得天官赐福里面有个皇帝得了人面疫 他很高兴 应为这样就可以看见他气死去的妻子和孩子 他小心翼翼的护着那两张脸[泣不成声][泣不成声][泣不成声]当时真的哭死 就没那么怕了[泣不成声][泣不成声][泣不成声]",
      "user_name": "子一",
      "digg_count": 0,
      "create_time": 1746280810
    },
    {
      "text": "这是ai生成的吗？",
      "user_name": "差不多先生",
      "digg_count": 0,
      "create_time": 1744174549
    },
    {
      "text": "速更[玫瑰][玫瑰][玫瑰]",
      "user_name": "杨文钰",
      "digg_count": 0,
      "create_time": 1743347769
    },
    {
      "text": "明明阿香更美",
      "user_name": "做你的月亮.Vae🐿️",
      "digg_count": 0,
      "create_time": 1744160080
    },
    {
      "text": "[鼓掌][鼓掌][鼓掌]",
      "user_name": "吹水故事會",
      "digg_count": 0,
      "create_time": 1745057824
    },
    {
      "text": "真有，但没那么邪乎，只是勉强象人脸，用科学点解释大概是种活性真菌，过去卫生条件不好容易滋生[捂脸]",
      "user_name": "小兰（互）",
      "digg_count": 0,
      "create_time": 1748177701
    },
    {
      "text": "吓死我了",
      "user_name": "荔枝只只ಣ",
      "digg_count": 0,
      "create_time": 1745147920
    },
    {
      "text": "人面疫[流泪]",
      "user_name": "江时",
      "digg_count": 0,
      "create_time": 1745826361
    },
    {
      "text": "人面疮，我在悬疑灵异鬼故事里看过讲解的大凯讲的蓉嬷嬷故事很玄乎超级震撼",
      "user_name": "英儿",
      "digg_count": 0,
      "create_time": 1744383973
    },
    {
      "text": "人面疫[发呆]",
      "user_name": "洋落星海",
      "digg_count": 0,
      "create_time": 1744955404
    },
    {
      "text": "男的不喜欢这女的了 为啥不直接说 要毒死这女的 这女的感觉不出来 男的不喜欢她了吗 为啥一直放不下",
      "user_name": "嵊州电影票贝贝",
      "digg_count": 0,
      "create_time": 1745165515
    },
    {
      "text": "天官？",
      "user_name": "小学生",
      "digg_count": 0,
      "create_time": 1744636396
    },
    {
      "text": "人面疫嘛",
      "user_name": "甜心奶兔酱",
      "digg_count": 0,
      "create_time": 1746323101
    },
    {
      "text": "药到病除人命无",
      "user_name": "啊脑",
      "digg_count": 0,
      "create_time": 1743906645
    },
    {
      "text": "吓死人[流泪]",
      "user_name": "🌻泡泡向日葵🌻",
      "digg_count": 0,
      "create_time": 1745829507
    },
    {
      "text": "这个ai有些表情情感比演员演得到位[捂脸]",
      "user_name": "努力",
      "digg_count": 0,
      "create_time": 1744341588
    },
    {
      "text": "妖版的八号当铺",
      "user_name": "蜡笔小李",
      "digg_count": 0,
      "create_time": 1744589458
    },
    {
      "text": "收恶人：陈海霞",
      "user_name": "🐒困☄️",
      "digg_count": 0,
      "create_time": 1745794271
    },
    {
      "text": "人面疮",
      "user_name": "用户   😾",
      "digg_count": 0,
      "create_time": 1744812532
    },
    {
      "text": "找了很久了这样的广告",
      "user_name": "岁月蒂诛",
      "digg_count": 0,
      "create_time": 1744810494
    },
    {
      "text": "这个啊香好像s",
      "user_name": "吹晚风🍃",
      "digg_count": 0,
      "create_time": 1744370761
    },
    {
      "text": "这个系列Ai合成好看耶",
      "user_name": "Iris",
      "digg_count": 0,
      "create_time": 1744816450
    },
    {
      "text": "我想到了人面疫",
      "user_name": "掉进生米堆里的稻米",
      "digg_count": 0,
      "create_time": 1745747324
    },
    {
      "text": "你别说，你搞得还挺不赖嘞",
      "user_name": "海棠",
      "digg_count": 0,
      "create_time": 1745555874
    },
    {
      "text": "我想起了地狱老师[泪奔]",
      "user_name": "吧啦吧啦",
      "digg_count": 0,
      "create_time": 1744158006
    },
    {
      "text": "这是对他的惩罚吗？",
      "user_name": "小爱短剧",
      "digg_count": 0,
      "create_time": 1746759667
    },
    {
      "text": "仙医好漂亮",
      "user_name": "温织雨🐾",
      "digg_count": 0,
      "create_time": 1746110643
    },
    {
      "text": "@鸢糸 感觉这个视频阴森森的[黑脸]",
      "user_name": "小Y",
      "digg_count": 0,
      "create_time": 1745762279
    },
    {
      "text": "张…张韩？",
      "user_name": "喵喵小可爱哦🍒",
      "digg_count": 0,
      "create_time": 1745672044
    },
    {
      "text": "@携笑 @小柴胖哒Q @凌清远你真的好香 来追剧了",
      "user_name": "喵小燕",
      "digg_count": 0,
      "create_time": 1744511527
    },
    {
      "text": "经常在番茄里的广告里刷到",
      "user_name": "猫叫小咪",
      "digg_count": 0,
      "create_time": 1745038038
    },
    {
      "text": "这不坤坤吗[看]",
      "user_name": "熵减失败🇨🇳",
      "digg_count": 0,
      "create_time": 1744141372
    },
    {
      "text": "赶紧更新啊",
      "user_name": "小七",
      "digg_count": 0,
      "create_time": 1744250511
    },
    {
      "text": "天官赐福",
      "user_name": "孔姑娘",
      "digg_count": 0,
      "create_time": 1744205024
    },
    {
      "text": "我怎么还没看懂呢[尬笑]",
      "user_name": "莹莹",
      "digg_count": 0,
      "create_time": 1746496165
    },
    {
      "text": "真有",
      "user_name": "麦穗MM～",
      "digg_count": 0,
      "create_time": 1745055410
    },
    {
      "text": "六郎头发都打绺了",
      "user_name": "🥭可别闹•𝙒𝙚'𝙧",
      "digg_count": 0,
      "create_time": 1744791360
    },
    {
      "text": "@小缘. 啊啊啊本阿香",
      "user_name": "香米",
      "digg_count": 0,
      "create_time": 1745405724
    },
    {
      "text": "@有李说不清 哇塞",
      "user_name": "无期",
      "digg_count": 0,
      "create_time": 1744376448
    },
    {
      "text": "@小雪 喜欢看这个阴的",
      "user_name": "Blabla",
      "digg_count": 1,
      "create_time": 1743348744
    },
    {
      "text": "天官赐福",
      "user_name": "迷路的麋鹿之行⭐",
      "digg_count": 0,
      "create_time": 1743929088
    },
    {
      "text": "，",
      "user_name": "是个帅哥",
      "digg_count": 0,
      "create_time": 1745414514
    },
    {
      "text": "他就剩30年的寿命了[抠鼻]",
      "user_name": "🦁️希尔🦁️",
      "digg_count": 0,
      "create_time": 1744898821
    },
    {
      "text": "想到了以前看得一个动漫怪医黑杰克里面的也有人面疮",
      "user_name": "- ̗̀YOY  ̖́☽",
      "digg_count": 0,
      "create_time": 1745236178
    },
    {
      "text": "看到这个，我就想起盗墓笔记",
      "user_name": "阮灵",
      "digg_count": 0,
      "create_time": 1744984539
    },
    {
      "text": "这个故事什么意思？",
      "user_name": "鸦鸦",
      "digg_count": 0,
      "create_time": 1745723631
    },
    {
      "text": "这个什么意思",
      "user_name": "鸦鸦",
      "digg_count": 0,
      "create_time": 1745723442
    },
    {
      "text": "我",
      "user_name": "bellawww",
      "digg_count": 0,
      "create_time": 1745359439
    },
    {
      "text": "想起了白井智之的晚安人面疮，想起了那个全身长了几千个人面瘤的女孩。",
      "user_name": "青空如璃",
      "digg_count": 0,
      "create_time": 1744468397
    },
    {
      "text": "好像人面疫呀。",
      "user_name": "绝配男主角",
      "digg_count": 6,
      "create_time": 1743348919
    },
    {
      "text": "晚上躲不掉",
      "user_name": "Komorebi",
      "digg_count": 0,
      "create_time": 1745322474
    },
    {
      "text": "这个系列真的挺喜欢的",
      "user_name": "取消关注",
      "digg_count": 0,
      "create_time": 1744595505
    },
    {
      "text": "是风镜么？那个开头白色头发女人的声音",
      "user_name": "跳跳糖是糖不是躺🍬",
      "digg_count": 0,
      "create_time": 1743834460
    },
    {
      "text": "真爱是放过",
      "user_name": "八方来财康运达",
      "digg_count": 0,
      "create_time": 1744632804
    },
    {
      "text": "[看][看][看][看][看][看][看]",
      "user_name": "龙山脚下有条龙",
      "digg_count": 0,
      "create_time": 1750564545
    },
    {
      "text": "该",
      "user_name": "你那么美，说什么都对",
      "digg_count": 0,
      "create_time": 1745299701
    },
    {
      "text": "人面疫",
      "user_name": "15·",
      "digg_count": 0,
      "create_time": 1744510014
    },
    {
      "text": "[666]",
      "user_name": "某某程",
      "digg_count": 0,
      "create_time": 1746573920
    },
    {
      "text": "学习[赞]",
      "user_name": "用户1959693611928",
      "digg_count": 0,
      "create_time": 1743526140
    },
    {
      "text": "@喜乐长安 这种是ai做的吗",
      "user_name": "独👆無✌️",
      "digg_count": 0,
      "create_time": 1744283724
    },
    {
      "text": "这称呼专业点不行么",
      "user_name": "朝岁和",
      "digg_count": 0,
      "create_time": 1743744601
    },
    {
      "text": "鬼背",
      "user_name": "欧就",
      "digg_count": 0,
      "create_time": 1746332088
    },
    {
      "text": "@毛利兰 看哦",
      "user_name": "普洱",
      "digg_count": 0,
      "create_time": 1745046876
    },
    {
      "text": "这个系列好看[暗中观察]",
      "user_name": "桑榆",
      "digg_count": 0,
      "create_time": 1746004250
    },
    {
      "text": "这是咋做的啊",
      "user_name": "小星星",
      "digg_count": 0,
      "create_time": 1746025764
    },
    {
      "text": "专业要命[比心]",
      "user_name": "艺艺控💗",
      "digg_count": 0,
      "create_time": 1744821181
    },
    {
      "text": "伏地魔[捂脸]",
      "user_name": "Samantha",
      "digg_count": 0,
      "create_time": 1744709998
    },
    {
      "text": "看过缥缈阁之后感觉这类型的都很有艺术",
      "user_name": "是三也是山啊~",
      "digg_count": 0,
      "create_time": 1744604870
    },
    {
      "text": "[看][看][看][玫瑰][玫瑰][玫瑰][感谢][感谢][感谢]",
      "user_name": "Zi XIAN",
      "digg_count": 0,
      "create_time": 1745824659
    },
    {
      "text": "伏地魔[捂脸]",
      "user_name": "昵称不想说",
      "digg_count": 0,
      "create_time": 1744557457
    },
    {
      "text": "@",
      "user_name": "星河",
      "digg_count": 0,
      "create_time": 1744609601
    },
    {
      "text": "药到命除",
      "user_name": "叫我公子就好了",
      "digg_count": 0,
      "create_time": 1744159166
    },
    {
      "text": "我想到了日恐里的富江[泪奔]",
      "user_name": "只愿君心似我心",
      "digg_count": 0,
      "create_time": 1746285795
    },
    {
      "text": "@mcdsb ？",
      "user_name": "Yaya.",
      "digg_count": 0,
      "create_time": 1745129332
    },
    {
      "text": "蔡徐坤",
      "user_name": "霸总K1",
      "digg_count": 0,
      "create_time": 1744532089
    },
    {
      "text": "埋败渴",
      "user_name": "AAA渭南专业拉粪车李师傅",
      "digg_count": 0,
      "create_time": 1744357549
    },
    {
      "text": "就喜欢看这种做错事付出代价的视频[可怜][可怜][可怜]",
      "user_name": "海绵宝宝哦",
      "digg_count": 1,
      "create_time": 1744415740
    },
    {
      "text": "什么软件做的呀",
      "user_name": "@小月月",
      "digg_count": 0,
      "create_time": 1743463140
    },
    {
      "text": "药到 命除[看]",
      "user_name": "陳陳陳",
      "digg_count": 0,
      "create_time": 1744603497
    },
    {
      "text": "没看懂",
      "user_name": "不甜的棉花糖",
      "digg_count": 0,
      "create_time": 1746407215
    },
    {
      "text": "@",
      "user_name": "家有俩千金",
      "digg_count": 0,
      "create_time": 1744220505
    },
    {
      "text": "[看][看][看][看]",
      "user_name": "浅樱",
      "digg_count": 0,
      "create_time": 1747056330
    },
    {
      "text": "笑死，就三十年寿命，药到就嘎啊[捂脸]",
      "user_name": "二胖的福宝",
      "digg_count": 0,
      "create_time": 1746438843
    },
    {
      "text": "好可怕",
      "user_name": "温温",
      "digg_count": 0,
      "create_time": 1746789744
    },
    {
      "text": "伏地魔",
      "user_name": "陌白。",
      "digg_count": 0,
      "create_time": 1744036070
    },
    {
      "text": "鬼面疮[听歌]",
      "user_name": "番茄葫芋丝🥐",
      "digg_count": 0,
      "create_time": 1743922686
    },
    {
      "text": "变心了[疑问]",
      "user_name": "2",
      "digg_count": 0,
      "create_time": 1743580380
    },
    {
      "text": "让我想起了鬼面疮",
      "user_name": "磕思我了",
      "digg_count": 0,
      "create_time": 1743941541
    },
    {
      "text": "一下子就想到了人面疫[九转大肠]",
      "user_name": "一只糖呀",
      "digg_count": 0,
      "create_time": 1746085808
    },
    {
      "text": "这男的长得好像蔡徐坤呐[捂脸]",
      "user_name": "曼哈顿蜜瓜",
      "digg_count": 0,
      "create_time": 1744682004
    },
    {
      "text": "很有意境！！！",
      "user_name": "花菜",
      "digg_count": 0,
      "create_time": 1744613143
    },
    {
      "text": "好吓人[尬笑]",
      "user_name": "@ 西西",
      "digg_count": 0,
      "create_time": 1746167296
    },
    {
      "text": "@阿懒🦥 @北岛 哇[发呆]网剧都这么高级了",
      "user_name": "波尔街道的松柏",
      "digg_count": 0,
      "create_time": 1745075250
    },
    {
      "text": "[看][看][看][看][看][看][看][看][看][看][看]",
      "user_name": "梦幻梅梅",
      "digg_count": 0,
      "create_time": 1746443943
    },
    {
      "text": "@念旧 你别说ai还蛮好看的",
      "user_name": "此沙daddy😍😍😍",
      "digg_count": 0,
      "create_time": 1745903425
    },
    {
      "text": "@稚./ 想起了“人面疫”[憨笑]",
      "user_name": "Thirty-one.",
      "digg_count": 1,
      "create_time": 1745671917
    },
    {
      "text": "[感谢][感谢][感谢]",
      "user_name": "不负如来不负卿",
      "digg_count": 0,
      "create_time": 1746391294
    },
    {
      "text": "[发呆]",
      "user_name": "用户3959086269077",
      "digg_count": 0,
      "create_time": 1744212971
    },
    {
      "text": "退退退大吉大利[感谢][感谢][感谢]",
      "user_name": "李星星💫",
      "digg_count": 0,
      "create_time": 1743487237
    },
    {
      "text": "[奸笑][奸笑]",
      "user_name": "颍上城区/花房姑娘花艺馆",
      "digg_count": 0,
      "create_time": 1744159983
    },
    {
      "text": "[捂脸]我就知道…这么狠…他敢拿30年寿命出来…不怕治好就死啊[泪奔]",
      "user_name": "斜柳抚春风",
      "digg_count": 0,
      "create_time": 1745848484
    },
    {
      "text": "[赞][赞][赞][赞]",
      "user_name": "ღ᭄ꦿ懂꧔ꦿ℘⸙⚡",
      "digg_count": 0,
      "create_time": 1744505320
    },
    {
      "text": "@慈祥地蛋🥔 @无敌哈哈怪 @拉风的鼻涕 @西伯利亚大野猪 @爱吃脚皮 [黑脸]",
      "user_name": "xix◔̯◔",
      "digg_count": 0,
      "create_time": 1745821306
    },
    {
      "text": "@",
      "user_name": "CLCL",
      "digg_count": 0,
      "create_time": 1745994340
    },
    {
      "text": "@1122 自从刷到过一次，就逃不掉了",
      "user_name": "缘分落地生根是我们",
      "digg_count": 0,
      "create_time": 1746078643
    },
    {
      "text": "@017 @Paradise lost🗝 @西西可里 还挺好看",
      "user_name": "肆零肆ʢᴗ.ᴗʡᶻ",
      "digg_count": 0,
      "create_time": 1746013549
    },
    {
      "text": "@年愁的今夜 [九转大肠][九转大肠]",
      "user_name": "茉莉小苏打",
      "digg_count": 0,
      "create_time": 1744903890
    },
    {
      "text": "",
      "user_name": "南风知意",
      "digg_count": 0,
      "create_time": 1744610377
    },
    {
      "text": "@小幽 @Скоро повторить @知否 @你少装emo了 @翠芽茉莉 [噢买尬]",
      "user_name": "yyyz",
      "digg_count": 0,
      "create_time": 1743764965
    },
    {
      "text": "@",
      "user_name": "可可碎碎念（六年之约版）",
      "digg_count": 0,
      "create_time": 1743635069
    },
    {
      "text": "[鼓掌][鼓掌][鼓掌]",
      "user_name": "用户67906682892",
      "digg_count": 0,
      "create_time": 1743561412
    },
    {
      "text": "[不失礼貌的微笑][不失礼貌的微笑]",
      "user_name": "山上人",
      "digg_count": 1,
      "create_time": 1743381084
    },
    {
      "text": "[666][666]",
      "user_name": "不言悔",
      "digg_count": 0,
      "create_time": 1743341777
    },
    {
      "text": "前排[泣不成声]",
      "user_name": "TOP·一往情升",
      "digg_count": 1,
      "create_time": 1743338603
    },
    {
      "text": "沙发[暗中观察]",
      "user_name": "猪猪霞",
      "digg_count": 0,
      "create_time": 1743338208
    },
    {
      "text": "人面疮，以前在书上看到过！",
      "user_name": "可乐儿！",
      "digg_count": 37,
      "create_time": 1745277362
    },
    {
      "text": "想起来天官赐福里面的人面疫了，浑身起皮[尬笑]",
      "user_name": "你用多久忘了我",
      "digg_count": 1157,
      "create_time": 1745159728
    },
    {
      "text": "@未来",
      "user_name": "琴琴",
      "digg_count": 0,
      "create_time": 1745052478
    },
    {
      "text": "@重生归来成德新拉 @4ever @鱼被海风吹走了 @VvvVvV🍐 @😋 @SUUUMMER @西柚茉莉 @断章 @小姜˃ʍ˂",
      "user_name": "猫猫馒馒萌萌萌",
      "digg_count": 0,
      "create_time": 1743760787
    },
    {
      "text": "@忍",
      "user_name": "7^",
      "digg_count": 0,
      "create_time": 1745137872
    },
    {
      "text": "@略略",
      "user_name": "笑八",
      "digg_count": 0,
      "create_time": 1746103520
    },
    {
      "text": "@柏林的雾.",
      "user_name": "TUT",
      "digg_count": 0,
      "create_time": 1745152792
    },
    {
      "text": "@Fireworksꦋ @小浣熊 @一氧化氮 @hie @tThreEee @Wryyyyyy！ @思念徒留纸上 @赠予你 @湘北🍵舍 @R. @不想早起 @安宁🌟 @哦？ @えい影 @淚 @小魔鬼 @薯条还在睡 @循迹 @ohhhhh.",
      "user_name": "带枪奇女子",
      "digg_count": 0,
      "create_time": 1743844554
    },
    {
      "text": "@Miaoo",
      "user_name": "请你吃🍓",
      "digg_count": 0,
      "create_time": 1743724960
    },
    {
      "text": "@༄༊࿆幼稚ེུུ་࿐",
      "user_name": "晶晶",
      "digg_count": 0,
      "create_time": 1746247681
    },
    {
      "text": "好看",
      "user_name": "人间清风二两",
      "digg_count": 0,
      "create_time": 1746368427
    },
    {
      "text": "@꒦ິᯅ꒦ີ",
      "user_name": "南瓜牛奶",
      "digg_count": 1,
      "create_time": 1745859398
    },
    {
      "text": "@柳贯一",
      "user_name": "重生之在第五人格当伪人",
      "digg_count": 0,
      "create_time": 1746019550
    },
    {
      "text": "@坏",
      "user_name": "sad ￴",
      "digg_count": 0,
      "create_time": 1746984736
    },
    {
      "text": "@我才反应过来我是天生痛苦",
      "user_name": "愈合",
      "digg_count": 0,
      "create_time": 1745543372
    },
    {
      "text": "@阿八阿巴 @牛奶不加唐先生",
      "user_name": "🥀Water bottle💫",
      "digg_count": 0,
      "create_time": 1744191284
    },
    {
      "text": "@会游园",
      "user_name": "世一妍",
      "digg_count": 0,
      "create_time": 1746182037
    },
    {
      "text": "@是你的小朋友. @荔枝宝宝🐉",
      "user_name": "十一月的抹茶冰淇淋",
      "digg_count": 0,
      "create_time": 1745945237
    },
    {
      "text": "@盆栽",
      "user_name": "*擎天●静",
      "digg_count": 0,
      "create_time": 1746229978
    },
    {
      "text": "@无垠风海.",
      "user_name": "Yang.鸿",
      "digg_count": 0,
      "create_time": 1746240102
    },
    {
      "text": "@兰花草",
      "user_name": "楚生无囚",
      "digg_count": 0,
      "create_time": 1746667054
    },
    {
      "text": "@晨       子 @九尾www.",
      "user_name": "脸颊肉",
      "digg_count": 0,
      "create_time": 1745839672
    },
    {
      "text": "@没有翅膀的仙女妹妹.",
      "user_name": "德兰西.💫",
      "digg_count": 0,
      "create_time": 1747828258
    },
    {
      "text": "@纽蔻🍔 @财源广进（已经有小煤球版）",
      "user_name": "Yetta",
      "digg_count": 0,
      "create_time": 1743434391
    },
    {
      "text": "@纯情蟑螂。",
      "user_name": "ice",
      "digg_count": 0,
      "create_time": 1745742964
    },
    {
      "text": "@小陈小陈心想事成 @挽歌、",
      "user_name": "一只小锦李🐟",
      "digg_count": 1,
      "create_time": 1744169073
    },
    {
      "text": "@三明治爱吃麦当当（更新缓慢版） @歆星xxx. @少管我",
      "user_name": "˃̣̣ᯅก",
      "digg_count": 0,
      "create_time": 1745846029
    },
    {
      "text": "@万事胜意💰",
      "user_name": "老太原打卤面",
      "digg_count": 0,
      "create_time": 1743739432
    },
    {
      "text": "@2 SWEET_的抖音",
      "user_name": "德兰西.💫",
      "digg_count": 0,
      "create_time": 1747828259
    },
    {
      "text": "@u梨 @king @夹试特廋廋 @T_T",
      "user_name": "咸蛋黄",
      "digg_count": 1,
      "create_time": 1745907414
    },
    {
      "text": "@丶",
      "user_name": "难为你长得像个人",
      "digg_count": 0,
      "create_time": 1743380925
    },
    {
      "text": "@女的",
      "user_name": "暖寄归人",
      "digg_count": 0,
      "create_time": 1746197622
    },
    {
      "text": "@拾野～阿也 @没事别点我",
      "user_name": "啊慧🌸",
      "digg_count": 0,
      "create_time": 1745594266
    },
    {
      "text": "@七喜玩转鄂州",
      "user_name": "朱安妮探店",
      "digg_count": 0,
      "create_time": 1743433273
    },
    {
      "text": "@夜婉酒游",
      "user_name": "0567",
      "digg_count": 0,
      "create_time": 1750139746
    },
    {
      "text": "@小祈愿",
      "user_name": "樱桃软妹.",
      "digg_count": 0,
      "create_time": 1746067665
    },
    {
      "text": "@卿卿容.εïз",
      "user_name": "7iNK",
      "digg_count": 1,
      "create_time": 1745842325
    },
    {
      "text": "@Chickweed",
      "user_name": "佐辛",
      "digg_count": 0,
      "create_time": 1748636286
    },
    {
      "text": "@迷迷糊糊",
      "user_name": "azuremy",
      "digg_count": 1,
      "create_time": 1744412531
    },
    {
      "text": "@长歌",
      "user_name": "用户4246611605017",
      "digg_count": 1,
      "create_time": 1745577012
    },
    {
      "text": "@静静仔",
      "user_name": "地瓜哥哥🐟🐯",
      "digg_count": 0,
      "create_time": 1744694456
    },
    {
      "text": "@第九离",
      "user_name": "浮白载笔抹月秕风",
      "digg_count": 0,
      "create_time": 1744647090
    },
    {
      "text": "@社牛厨娘💅🏻 @八号铁子",
      "user_name": "啦啦啦-",
      "digg_count": 0,
      "create_time": 1746321488
    },
    {
      "text": "@听🐟吹水",
      "user_name": "未来可期$",
      "digg_count": 0,
      "create_time": 1746073701
    },
    {
      "text": "@晓宇（国服马超）",
      "user_name": "LLL",
      "digg_count": 1,
      "create_time": 1746077849
    },
    {
      "text": "@小念",
      "user_name": "云顶^-^",
      "digg_count": 1,
      "create_time": 1743902672
    },
    {
      "text": "@˚⌯> × 𖦹⌯˚ @℉ @一二三",
      "user_name": "小章鱼",
      "digg_count": 1,
      "create_time": 1745979211
    },
    {
      "text": "@音.",
      "user_name": "暗.",
      "digg_count": 0,
      "create_time": 1746890197
    },
    {
      "text": "@爱吃螺蛳粉",
      "user_name": "觉",
      "digg_count": 1,
      "create_time": 1744978983
    },
    {
      "text": "@˙ᯅ·",
      "user_name": "……",
      "digg_count": 0,
      "create_time": 1746517581
    },
    {
      "text": "@yukiⁱ",
      "user_name": "再睡五分钟.",
      "digg_count": 1,
      "create_time": 1743856252
    },
    {
      "text": "@printf",
      "user_name": "陶瓷猫",
      "digg_count": 0,
      "create_time": 1745396025
    },
    {
      "text": "@十六🍟 @你是ad @你啥时间",
      "user_name": "p.l.s",
      "digg_count": 0,
      "create_time": 1746161739
    },
    {
      "text": "@宇髄天元",
      "user_name": "iuovo",
      "digg_count": 1,
      "create_time": 1745678776
    },
    {
      "text": "@：",
      "user_name": "绝望的少妇",
      "digg_count": 0,
      "create_time": 1744807967
    },
    {
      "text": "@补药首抓修机位！",
      "user_name": "深情女小三",
      "digg_count": 0,
      "create_time": 1745086376
    },
    {
      "text": "@好想被风刮走 @士多啤梨^_^",
      "user_name": "老公为小0出走的那天",
      "digg_count": 1,
      "create_time": 1746061349
    },
    {
      "text": "@我要假装玩SM把你往死里打 @零灬落",
      "user_name": "大魔王",
      "digg_count": 0,
      "create_time": 1744793812
    },
    {
      "text": "@景Y",
      "user_name": "路途遥远我们在一起吧___",
      "digg_count": 0,
      "create_time": 1745379136
    },
    {
      "text": "@可口才可乐",
      "user_name": "晼晚",
      "digg_count": 0,
      "create_time": 1745050816
    },
    {
      "text": "@千竹",
      "user_name": "天之饺子🌧️ྀི",
      "digg_count": 0,
      "create_time": 1743817830
    },
    {
      "text": "@Zz～",
      "user_name": "·.",
      "digg_count": 0,
      "create_time": 1743651227
    },
    {
      "text": "@饼饼世萌一",
      "user_name": "本大王在此",
      "digg_count": 0,
      "create_time": 1743751935
    },
    {
      "text": "@Luanne",
      "user_name": "欧欧",
      "digg_count": 0,
      "create_time": 1744697018
    },
    {
      "text": "@高冷的小老鼠",
      "user_name": "雨雾.",
      "digg_count": 0,
      "create_time": 1743858502
    },
    {
      "text": "@56岁糟老头子",
      "user_name": "56岁清纯辣妈",
      "digg_count": 0,
      "create_time": 1745733786
    },
    {
      "text": "@貓貓 @祁盼 @中午吃什么",
      "user_name": "二十一君",
      "digg_count": 0,
      "create_time": 1745036172
    },
    {
      "text": "@小熊吹奶盖 @唐玄奘的二徒弟",
      "user_name": "花朝十九",
      "digg_count": 0,
      "create_time": 1743849711
    },
    {
      "text": "@讨厌冷冰冰",
      "user_name": "淋雨天",
      "digg_count": 0,
      "create_time": 1744555696
    },
    {
      "text": "@上好佳",
      "user_name": "世界坏",
      "digg_count": 0,
      "create_time": 1744182488
    },
    {
      "text": "@AIQING～",
      "user_name": "🌈🌈二块五的泡面🌈",
      "digg_count": 0,
      "create_time": 1744558086
    },
    {
      "text": "@我可以从早躺到晚",
      "user_name": "汤姆的哈迪✨",
      "digg_count": 0,
      "create_time": 1743765115
    },
    {
      "text": "@风韵痕",
      "user_name": "zgm（已见小童版）",
      "digg_count": 0,
      "create_time": 1744280873
    },
    {
      "text": "@核桃 @晚载冬雪 @渡杏星 @邢 @小轩窗 @ㅤㅤㅤ",
      "user_name": "纯源党",
      "digg_count": 0,
      "create_time": 1745602939
    },
    {
      "text": "@五月岚 @等岁寻",
      "user_name": "吐司吐泡泡",
      "digg_count": 1,
      "create_time": 1744278140
    },
    {
      "text": "@🐰 @yizhiyu",
      "user_name": "胡巴",
      "digg_count": 0,
      "create_time": 1744791808
    },
    {
      "text": "他爸的刷到一次像鬼一样缠着老子@贴心话 @販 賣 @养小猫与你 @偷卓娅类库套头上 @比奇堡垫脚石派哥 @养小狗和你 @不爱😁 @赚钱给老公花发现他拿去养小三的那个夜晚 @小xu @(〜￣▽￣)〜 @zhzj @‘。 @犯困噜 @偷麻豆 @牛爷爷穿吊带勾引壮壮妈 @夹心薄荷糖 @拼中线手慢无",
      "user_name": "隔壁山头红苦茶子的纯情蟑螂",
      "digg_count": 1,
      "create_time": 1745731739
    },
    {
      "text": "真的很像蔡徐坤谁懂",
      "user_name": "只昂张.",
      "digg_count": 1,
      "create_time": 1744195768
    },
    {
      "text": "我希望我和我妻子能永远在一起，可惜 10 年前她和别人跑了[流泪]",
      "user_name": "花期酒约＿＿",
      "digg_count": 0,
      "create_time": 1745706188
    },
    {
      "text": "这是坤哥么",
      "user_name": "曾经吹过的风",
      "digg_count": 0,
      "create_time": 1744297054
    },
    {
      "text": "因果报应",
      "user_name": "用户4720842043753",
      "digg_count": 0,
      "create_time": 1744369517
    },
    {
      "text": "@中也你竟该死的甜美 @^7232^ @09喜欢大雷",
      "user_name": "by",
      "digg_count": 1,
      "create_time": 1746412026
    }
  ]
}